@charset "utf-8";

	.depart-nav .clearfix {margin-bottom:2rem;}
	.inner-scmapp nav {margin-bottom:2rem;padding:2rem 3rem;border-radius:1rem;background:linear-gradient(90deg, #00b6cd, #008aa5)}
	.inner-scmapp nav .inner-scmapp-tab li {float:left;margin-right:1rem;transition:all 1s;}
	.inner-scmapp nav .inner-scmapp-tab li.active, .inner-scmapp nav .inner-scmapp-tab li:hover {border-radius:5rem;background:#fff;}
	.inner-scmapp nav .inner-scmapp-tab li.active a, .inner-scmapp nav .inner-scmapp-tab li:hover a {color:#090e12;}
	.inner-scmapp nav .inner-scmapp-tab li a {padding:1.5rem 3rem;color:#fff;}
	
	.inner-scmapp .scmapp-sub-tab {margin-bottom:3rem;cursor:pointer;}
	.inner-scmapp .scmapp-sub-tab li {float:left;margin-right:1.8rem;font-size:2rem;color:#777;}
	.inner-scmapp .scmapp-sub-tab li.active {color:#323232;font-weight:600;text-decoration:underline;}
	
	.inner-scmapp .inner-scmapp-chart {padding:5rem;background:#fff}
	.inner-scmapp .inner-scmapp-contents {padding:3rem;border-radius:1rem;background:#fff;}
	.inner-scmapp .inner-scmapp-contents .frm_input {display:inline-block;width:auto;height:3.5rem;line-height:3.5rem;padding: 0 1rem;}
	.inner-scmapp .inner-scmapp-contents .btn_submit {font-size:inherit !important;}
	.inner-scmapp .inner-scmapp-contents span.selection, .inner-scmapp .inner-scmapp-contents span.dropdown-wrapper {display:block;}
	.inner-scmapp tr {transition:all .5s;}

	.inner-scmapp .bg-em {color:#a7a7a7;background:#eee;}
	.inner-scmapp .bg-em input {color:#a7a7a7;}
	.inner-scmapp .bg-warning {color:#e79530;background:#fff7ed;}
	.inner-scmapp .bg-warning input {color:#e79530;}
	
	.inner-scmapp .inventory-table th {height:7rem;}
	.inner-scmapp .inventory-table td {padding:.5rem 1rem;}
	.inner-scmapp .inventory-table input {width:100%;font-size:1.5rem;padding:0;text-align:center;border-radius:1rem;}
	.inner-scmapp .inventory-table input:focus {background:#fff7ed;}
	.inner-scmapp .inventory-table .frm_input:focus {border:.1rem solid #e79530;box-shadow:0 10px 20px rgba(231,149,48,.3);}
	.inner-scmapp .inventory-table td.right-padding {padding:1rem 1rem 1rem 0;}
	.inner-scmapp .inventory-table td.tb-padding {padding:1rem 0 1rem 0;}
	
	.inner-scmapp .btn-table {display:inline-block;padding:.5rem 1rem;font-size:1.4rem;color:#fff;border-radius:2rem;background:#008aa5;}
	.inner-scmapp .btn-table.check {background:#e79530;}
	.inner-scmapp .btn-add {display:inline-block;padding:1rem 3rem;font-size:1.4rem;line-height:3rem;color:#fff;border:none;border-radius:1rem;background:#008aa5;}
	.inner-scmapp .btn-add.complete {background:#e79530;}
	.inner-scmapp .btn-add.list {background:#00b7ce;}
	.inner-scmapp .btn-table:hover, .inner-scmapp .btn-add:hover {background:#00b7ce;box-shadow:0 10px 20px rgba(0,227,255,.3);}
	.inner-scmapp .btn-add.list:hover {background:#008aa5;box-shadow:0 10px 20px rgba(0,227,255,.3);}
	.inner-scmapp .btn-table.check:hover, .inner-scmapp .btn-add.complete:hover {background:#ffa333;box-shadow:0 10px 20px rgba(231,149,48,.3);}

	.inner-scmapp .add-table .btn-add {padding:1rem 1rem;}
	.inner-scmapp .add-table {margin-top:3rem;border-radius:1rem;background:#eee;}
	.inner-scmapp .add-table .frm_input {padding:1rem 0;text-align:center;border-radius:1rem;}
	.inner-scmapp .add-table td {padding:1rem 1rem 1rem 0;border-bottom:none;}
	.inner-scmapp .add-table td:first-child {padding-left:1rem;}
	.inner-scmapp .add-table td:last-child {padding-right:1rem;}

	.inner-scmapp .release-table {border-top: solid 0.2rem #292b2c;}
	.inner-scmapp .release-table th {width:25rem;background:#f2f2f2;}
	.inner-scmapp .release-table.itemlist th {width:auto;padding:2rem 1rem;}
	.inner-scmapp .release-table.itemlist td {text-align:center;}
	.inner-scmapp .release-table.itemlist .btn-table {margin:.1rem 0;}
	.inner-scmapp .release-table td {position:relative;padding:1rem;}
	.inner-scmapp .release-table td:first-child {padding-left:1rem;}
	.inner-scmapp .release-table td.td-padding {width:9rem;padding:1rem 0;}
	.inner-scmapp .release-table .frm_input {width:100%;line-height:1.5rem;box-shadow:0 0 15px #eee;}
	.inner-scmapp .release-table .frm_input:focus {box-shadow:0 10px 20px rgba(0,227,255,.3);}
	.inner-scmapp .release-table .addr_table .frm_input {display:inline-block;width: calc(25% + 13rem);}
	.inner-scmapp .release-table .addr_table .frm_input#ex2_zip, .inner-scmapp .release-table .addr_table .frm_input#ex5_zip {width:calc(25% - 10rem);}
	.inner-scmapp .release-table .addr_table .frm_input#ex2_addr3, .inner-scmapp .release-table .addr_table .frm_input#ex5_addr3 {min-width:17rem;width:calc(25% - 2rem);}
	.inner-scmapp .release-table [name="wr_content"] + label {margin:0 2rem 0 0;}

	.inner-scmapp .view-table {margin-top:2rem;border-top: solid 0.2rem #292b2c;}
	.inner-scmapp .view-table th {height:4rem;padding:0;background:#f2f2f2;}
	.inner-scmapp .view-table td:first-child {padding-left:1rem;}
	.inner-scmapp .view-table td {padding:1rem 2rem;font-size:1.4rem;}
	.inner-scmapp .view-table td.td-padding {width:9rem;padding:1rem 0;}
	.inner-scmapp .view-table [type=radio] {border-radius:1rem;}
	.inner-scmapp .view-table .frm_input {line-height:1.5rem;}

	.btn-wrap {margin-top:3rem;text-align:center;border-radius:1rem;}
	.btn-wrap.view .btn-add {margin:0 .3rem;}

	.inner-scmapp .list-table th {height:8rem;}
	.inner-scmapp .list-table td {height:7rem;font-size:1.4rem;}